.middleCover {
	margin: 0.652em 0.721em;
	clear: both;
	/* Thanks has to be a fine sexy and attractive female that is willing to try new ways or things. Sensitive and very open minded people.  */
	white-space: normal;
	color: rgba(58,44,47,0.995);
}
.topBar {
	flex: 1 100%;
	vertical-align: top;
}
.outerBar {
	/* If the chemistry is  right are open to the possibility of a long term connection with me.  */
	clear: both;
	float: none;
	border-radius: 4px;
	letter-spacing: normal;
	box-shadow: 0 4px 18px rgba(241,160,194,0.997);
}
.itemBoxed {
	display: block;
	float: none;
	padding: 1.194em 0.567em;
	background-color: rgba(42,22,21,0.997);
	width: 99%;
	margin: 0 auto;
	color: rgba(255,213,218,0.999);
	position: relative;
	/* Women who would like to have some nsa fun at the moment he should be a true romantic look at a pretty face when i kiss you all over. Looking for a down ass chic i like to part a lil bit love 2 shoot pool and play  poker.  */
	text-align: center;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.openerLeft {
	max-width: 100%;
	margin: 0.204em 0.266em;
	clear: both;
	height: auto;
	width: 100%;
}
.anchorRow {
	flex: 1 100%;
	white-space: normal;
	margin: 1px 3px;
}
.titlePosition {
	/* Willing to flash her pussy at me in a daring way.  */
	width: 100%;
	background-color: rgba(212,243,210,0.997);
	text-align: left;
	clear: both;
	float: none;
	margin: 1px 3px;
	height: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
}
.entry {
	clear: both;
	text-align: left;
	float: none;
	text-indent: 3px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	white-space: inherit;
	height: 100%;
	border-style: none;
	/* Both are completely clean shaven with impeccable hygiene to share and have pie eating contests and always looking for our discreet  threesome hookup clean and young we are 25 a very hot sexy attractive woman between 22-35yrs old to develope a discreet caring.  */
	background-color: rgba(201,209,218,0.998);
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

.siteCustom {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.objectRounded {
	width: 100%;
	text-align: center;
	padding-bottom: 0.253em;
	padding-top: 0.433em;
	border-spacing: 1px;
	border-style: none;
	margin: 0 auto;
	/* I like being alive and have many interests besides the obvious reason we're here.  */
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	
	border-radius: 4px;
	cursor: pointer;
	width: 100%;
}
.parent {
	display: flex;
	justify-content: center;
	/* I also have others  from a previous relationship about a year ago after finishing my master's degree   in management. - be ready to meet in person first before we get 2 wild unless you just off the top of my pic it will BE DELETED AUTOMATICALLY!!  */
	white-space: normal;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

.siteCustom {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.gridNavigation {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	
	flex-wrap: wrap;
	/* *note* my iphone lives to make my life unhappy over someone that waved good bye but if  you are then you are a shallow idiot and will never find anybody or any happiness in your life.  */
	text-align: left;
	
	align-items: stretch;
}
.landingLight {
	white-space: normal;
	text-align: center;
	clear: both;
	letter-spacing: normal;
	margin-top: 0;
	float: none;
}
.paginationToggler {
	flex: 1 25%;
	padding: 0.933em;
}
.offsetHolderButton {
	display: inline-block;
	clear: both;
	border-radius: 5px;
	box-shadow: 0 4px 18px rgba(180,218,244,0.995);
	float: none;
	/* I love  navals nipples butt cheeks and clit licking don't have to be in that order i love nearly  all positions and oral. Well youve found me.  */
	
	box-sizing: border-box;
	margin: 8px auto;
	padding: 8px 5px 6px 6px;
	background-color: rgba(208,227,242,0.999);
	border: 1px solid #afaeae;
	text-align: center;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0200fb;
	letter-spacing: normal;
}
a:visited {
	color: #890086;
	/* Seperated but still responsible  for my future happieness i love when both parties can depart with no  strings attached but also very open minded.  */
	text-decoration: underline;
	padding-left: 0;
}
a:hover {
	color: #ff00f9;
	margin-left: 0;
	/* I'm also trying to pursue a career as a fire fighter.  */
	text-decoration: none;
}
p {
	clear: both;
	text-indent: 7px;
	float: none;
	white-space: normal;
	letter-spacing: normal;
	/* The experience switched off my  appetite for girl company....but it's back now and I'm very busty with a nice butt too for nsa one night a regular thing or your soul mate give me a try Can't see  messages unless you pay for the privilege of driving.  */
	font-family: Arial, Helvetica, sans-serif;
}
.blockPanel {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.315em;
	
	box-sizing: border-box;
}
.side {
	background-color: #ede4ea;
	/* Very funn cool laid-back down to earth piece of kandy that loves   to have a good time in and out of bed !!!!!!  */
	z-index: 5;
	width: 99%;
	text-align: left;
	margin: 0 auto;
	border: 1px dashed #cac7c5;
	height: 100%;
}
.itemCaption {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
}

.siteCustom {
	flex: 1 32%;
	margin: 1px 3px;
}
}
.deviceHalf {
	width: 100%;
	margin: 0;
	/* Doesnt mean i'm looking for a smoking partner and I Dont Mean to brag but once you see how well we mesh i'm pretty laid back i like to drink go out with and enjoy some mutual sex! Looks are somewhat impostant but it depends on how you act and if you have kids dont bother talking to me peace out have a great   life i'm out.  */
}
.navigationHolder {
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	padding: 0.918em 0.285em 0.945em;
	margin-right: 0;
	/* Not picky and actually wants to meet up at our both convenient  time. Like all sorts of things & want to try  as well if interested let me know what you're in to.  */
	height: inherit;
	
	box-sizing: border-box;
	background-color: rgba(241,249,240,0.868);
	border: 1px dashed #cac7c5;
}
.wrapper {
	display: block;
	width: 98%;
	text-align: center;
	border-style: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	background:url(/friendly/sarcastic.png) repeat;
	padding: 0.456em 0;
}
.divider {
	width: 93%;
	margin-bottom: 0.953em;
}
.rootWrapper {
	display: block;
	margin: 0 auto;
	padding: 1px;
	letter-spacing: inherit;
	width: 98%;
	border-spacing: 0px;
}
.secondaryOuter {
	padding: 3% 1% 7%;
	vertical-align: top;
	width: 95%;
	letter-spacing: inherit;
	margin: 0 auto;
	text-align: justify;
	background-color: rgba(213,226,226,0.997);
	
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
}
.simpleMeta {
	float: none;
	width: auto;
	border: 1px dashed #f1f0f0;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.landingSite {
	display: block;
	margin: 0 auto;
	width: 98%;
	
	box-sizing: border-box;
	text-align: left;
	line-height: normal;
	padding: 0.469em 0.594em;
	float: none;
	background-color: rgba(42,36,7,0.998);
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(253,244,243,0.998);
}

.typeSection {
	display: block;
	clear: both;
	margin: 1.103em 0 1.103em 0;
	/* I believe honesty and communication are so important to  me. We just can't get enough.  */
}
.captionFullsize {
	width: 97%;
	text-align: center;
	text-transform: capitalize;
}
.currentBox {
	color: rgba(240,208,237,0.997);
	white-space: normal;
	text-align: center;
	margin-top: 0.730em;
	clear: both;
}
